@charset "UTF-8";

@media print, screen and (min-width: 671px) {

.rec_bg  {
	height: 370px;
	background-image: url("../images/bgimg.jpg");
	background-position:bottom center;
	background-size: cover;
	margin-top: -50px;
	margin-bottom: 60px;
}
@media screen and (max-width: 1000px) {
	.rec_bg {
		margin-top: -30px;
	}
}
.rec_bg .dot_inner {
	/* ドット　*/
	height: 100%;
   background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGElEQVQYV2N0cnJq2LdvXwMjAwMDA4gDADYXBUnOSui7AAAAAElFTkSuQmCC
   ) repeat;
}
.rec_bg .inner {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url("../images/r01_3.png");
	background-repeat: no-repeat;
	background-size: 302px auto;
	background-position: right top 14px;

	padding-top: 65px;
	height: 305px;
	color: #ffffff;
	text-shadow:2px 2px 4px rgba(0, 0, 0, .7);
}
@media screen and (max-width: 1000px) {
	.rec_bg .inner {
		background-size: 240px auto;
		background-position: center right 20px;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 45px;
	}
}
.rec_bg .inner p:nth-of-type(1) {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.8em;
	letter-spacing: 0.08em;
}
.rec_bg .inner p:nth-of-type(1) span {
	font-size: 37px;
	font-weight: 600;
	
	display: block;
}
.rec_bg .inner p:nth-of-type(2) {
	max-width: 750px;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.9em;
	padding-top: 20px;
	letter-spacing: 0.08em;
}
@media screen and (max-width: 1000px) {
	.rec_bg .inner p:nth-of-type(1) {
		font-size: 20px;
	}
	.rec_bg .inner p:nth-of-type(1) span {
		font-size: 29px;
	}
	.rec_bg .inner p:nth-of-type(2) {
		width: 70%;
		font-size: 15px;
	}
}

table.recinfo  {
	width: 100%;
	border-collapse: collapse;
	line-height: 1.8em;
}
table.recinfo th,
table.recinfo td {
	padding-top: 10px;
	padding-bottom: 9px;
	font-weight: normal;
}
table.recinfo tr {
	border-bottom: #d4d4d4 solid 1px;
}
table.recinfo th {
	vertical-align: top;
	text-align: left;
	padding-left: 30px;
	width: 200px;
	font-weight: 500;
	background-color: #eff4f7;
}
@media screen and (max-width: 1000px) {
	table.recinfo  {
		line-height: 1.7em;
	}
	table.recinfo th {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
		white-space: nowrap;
	}
}
table.recinfo td {
	padding-left: 20px;
	padding-right: 20px;
}
table.recinfo td h4 {
	font-weight: 500;
	padding-top: 15px;
}
table.recinfo td .dan {
	padding-top: 15px;
}
table.recinfo td .check {
	color: #1d5e93;
	font-weight: 600;
	font-size: 15px;
}

.contactmds {
	color: #ffffff;
	font-weight: 500;
	font-size: 24px;
	margin-top: 70px;
	background-color: #40a8c4;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.contac_infobox {
	background-color: #eff4f7;
	padding: 35px 65px;
}
@media screen and (max-width: 1000px) {
	.contactmds {
		font-size: 20px;
		margin-top: 40px;
	}
	.contac_infobox {
		padding: 25px 35px;
	}
}
.contac_infobox .telno {
	font-weight: 700;
	font-size: 40px;
	background-image: url("../images/icn_tel.png");
	background-repeat: no-repeat;
	background-position: left top 7px;
	background-size: 37px auto;
	padding-left: 44px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 10px;
}
@media screen and (max-width: 1000px) {
	.contac_infobox .telno {
		font-size: 32px;
		background-position: left top 11px;
		background-size: 29px auto;
		padding-left: 38px;
	}
}
.contac_infobox .notice {
	border-top: #d4d4d4 solid 1px;
	padding-top: 10px;
	margin-top: 25px;
}


}
@media screen and (min-width:0px) and (max-width: 670px) {

.rec_bg  {
	
	background-image: url("../images/bgimg.jpg");
	background-position:bottom center;
	background-size: cover;
	margin-top: -20px;
	margin-bottom: 30px;
}
.rec_bg .dot_inner {
	/* ドット　*/
	
   background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGElEQVQYV2N0cnJq2LdvXwMjAwMDA4gDADYXBUnOSui7AAAAAElFTkSuQmCC
   ) repeat;
}
.rec_bg .inner {
	padding-left: 20px;
	padding-right: 20px;

	background-image: url("../images/r01.png");
	background-repeat: no-repeat;
	background-position: right 15px bottom 14px;
	background-size: 40% auto;

	padding-top: 20px;
	padding-bottom: 20px;
	
	color: #ffffff;
	text-shadow:2px 2px 4px rgba(0, 0, 0, .7);
}
.rec_bg .inner p:nth-of-type(1) {
	font-size: 16px;
	font-weight: 500;
	line-height: 2.0em;
	letter-spacing: 0.08em;
}
.rec_bg .inner p:nth-of-type(1) span {
	font-size: 24px;
	font-weight: 600;
	
	display: block;
}
.rec_bg .inner p:nth-of-type(2) {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6em;
	padding-top: 20px;
	letter-spacing: 0.08em;
}

table.recinfo  {
	width: 100%;
	border-collapse: collapse;
	
}
table.recinfo th,
table.recinfo td {
	display: block;
}
table.recinfo tr {
	border-bottom: #d4d4d4 solid 1px;
}
table.recinfo th {
	vertical-align: top;
	text-align: left;
	padding-left: 20px;
	font-weight: 500;
	background-color: #eff4f7;
	
	padding-top: 7px;
	padding-bottom: 7px;
}
table.recinfo td {
	padding-top: 8px;
	padding-bottom: 8px;
}
table.recinfo td h4 {
	font-weight: 500;
	padding-top: 15px;
}
table.recinfo td .dan {
	padding-top: 15px;
}
table.recinfo td .check {
	color: #1d5e93;
	font-weight: 600;
	font-size: 15px;
}

.contactmds {
	color: #ffffff;
	font-weight: 500;
	font-size: 18px;
	margin-top: 40px;
	background-color: #40a8c4;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.contac_infobox {
	background-color: #eff4f7;
	padding: 15px 20px;
}
.contac_infobox .telno {
	font-weight: 700;
	font-size: 30px;
	background-image: url("../images/icn_tel.png");
	background-repeat: no-repeat;
	background-position: left top 9px;
	background-size: 27px auto;
	padding-left: 34px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.contac_infobox .notice {
	border-top: #d4d4d4 solid 1px;
	padding-top: 10px;
	margin-top: 25px;
}



}
